@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-Bold.woff2') format('woff2'),
        url('./dm-sans/DMSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-BoldItalic.woff2') format('woff2'),
        url('./dm-sans/DMSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-ExtraBold.woff2') format('woff2'),
        url('./dm-sans/DMSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-ExtraBoldItalic.woff2') format('woff2'),
        url('./dm-sans/DMSans-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-ExtraLight.woff2') format('woff2'),
        url('./dm-sans/DMSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-ExtraLightItalic.woff2') format('woff2'),
        url('./dm-sans/DMSans-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-Italic.woff2') format('woff2'),
        url('./dm-sans/DMSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-Light.woff2') format('woff2'),
        url('./dm-sans/DMSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-LightItalic.woff2') format('woff2'),
        url('./dm-sans/DMSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-Medium.woff2') format('woff2'),
        url('./dm-sans/DMSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-MediumItalic.woff2') format('woff2'),
        url('./dm-sans/DMSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-Regular.woff2') format('woff2'),
        url('./dm-sans/DMSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-SemiBold.woff2') format('woff2'),
        url('./dm-sans/DMSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans/DMSans-SemiBoldItalic.woff2') format('woff2'),
        url('./dm-sans/DMSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-ExtraLightItalic.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-Italic.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-Light.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-Medium.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-Regular.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-SemiBold.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-SemiBoldItalic.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-ExtraBoldItalic.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-LightItalic.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-MediumItalic.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-Bold.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-BoldItalic.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-ExtraBold.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('./PlusJakartaSans/PlusJakartaSans-ExtraLight.woff2') format('woff2'),
        url('./PlusJakartaSans/PlusJakartaSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

